@charset "utf-8";
/* CSS Document */

body {
	background: #235182 url(images/psobackground.png);
	margin:10px;
}

a:link,a:visited {
	color:#3d336d;
	text-decoration:none;
	cursor:hand;
}

a:active,a:hover {
	color:#6ea0bc;
	text-decoration:underline;
	cursor:hand;
}

a img {
	border:0px;
}

table {
	empty-cells:show;
}

ul {
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 20px;
	list-style-type:circle;
}

ol {
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 20px;
	list-style-type:decimal;
}

ol ol {
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 10px;
	list-style-type:upper-roman;
}

li {
	margin:0px;
	padding:0px 0px 12px 0px;
}

.titleimg {
	background:#CCCCCC url(images/titlelarge.jpg);
	width:752px;
	height:243px;
	margin:0px;
	padding:0px;
}

.wrapper {
	width:752px;
	border:1px solid #8d8d8d;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	cursor:default;
	font-family:Arial;
	color:#666666;
	font-size:8pt;
	text-align:justify;
	line-height:17px;
}

.navi {
	width:752px;
	padding:2px 0px 5px 0px;
	background:#CCCCCC url(images/top.png) bottom left no-repeat;
	font-size: 14px;
	text-align:center;
}

.navi a:link,.navi a:visited {
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

.navi a:active,.navi a:hover {
	color:#528eaf;
	text-decoration:none;
	font-weight:bold;
}

.sidebar {
	width:190px;
	background: #BEBEBE url(images/menuback.png) repeat-y;
	text-align:center;
	padding:30px 0px 20px 0px;
}

.sidebar a img {
	padding:0px;
	margin:0px;
	border:0px;
}

.content {
	width:562px;
	margin:0px;
	padding:0px;
	background:#e4e3e1 url(images/contentback.png) repeat-y;
}

.contentdiv {
	margin:0px 0px 20px 0px;
	padding:0px 10px 0px 10px;
}


.contentdiv hr {
	background:url(images/hr.png) no-repeat scroll center;
	height:9px;
	border:0px;
	margin-top:20px;
	margin-bottom:20px;
}

.title {
	width:463px;
	height:36px;
	background:url(images/psotitle.png) top left no-repeat;
	padding:6px 0px 0px 72px;
	margin:30px 0px 20px 0px;
	border:0px;
	display:block;
	overflow:hidden;
	font-family:Arial;
	font-size:19pt;
	color:#666666;
	letter-spacing:-2px;
	line-height:30px;
	text-transform:capitalize;
	cursor:default;
}

.xmasevent {
	background:url(bg1.png) top right no-repeat;
		
}

.xmasevent2 {
	margin:16px 10px 10px 14px;
	display:block;
	overflow:hidden;
	font-family:Arial;
	font-size:16pt;
	color:#1010EE;
	letter-spacing:3px;
	text-transform:capitalize;
	cursor:default;
}

/*
	width:535px;
	height:42px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
*/

.maintable {
	width:752px;
	padding:0px;
	margin:0px;
	border:0px;
}

.serverstatus {
	width:158px;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	background:#e4e3e1;
	cursor:default;
	font-family:Arial;
	letter-spacing:0px;
	color:#666666;
	font-size:8pt;
	line-height:16px;
	text-align:left;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 6px 6px 6px;
}

.serverquickinfobox {
	width:172px;
	border:1px solid #666666;
	background:#e4e3e1;
	padding:6px 0px 6px 0px;
	margin-left:auto;
	margin-right:auto;
}

.maintext {
	margin:0px 10px 0px 30px;
	text-align:justify;
}

.maintext a {
	font-weight:bold;
}

.newsarchivelink {
	text-align:right;
}

.left {
	float:left;
	margin-right:8px;
}

.right {
	float:right;
	margin-left:8px;
}

.bottomdesign {
	height:4px;
	
}

.legal {
	width:752px;
	height:50px;
	background: #CCCCCC url(images/bottomgrad.png);
	font-family:Tahoma,Arial;
	color:#6a6a6a;
	font-size:7pt;
	text-align:center;
	letter-spacing:0px;
	line-height:11px;
}

.legal a:link,.legal a:visited {
	color:#5d5d5d;
	text-decoration:underline;
}

.legal a:active,.legal a:hover {
	color:#4c6986;
	text-decoration:underline;
}

.button {
	background:#ffffff url(images/buttonbackground.png);
	border:2px solid #8d8d8d;
	padding:3px;
	color:#3d336d;
	font-size:8pt;
	font-family:Arial;
	font-weight:bold;
	cursor:hand;
}

.cancelbutton {
	background:#ffffff url(images/buttonbackground.png);
	border:2px solid #8d8d8d;
	padding:3px;
	color:#782828;
	font-size:8pt;
	font-family:Arial;
	cursor:hand;
}

.text {
	background:#e4e3e1 url(images/textbackground.png);
	border:2px solid #8d8d8d;
	padding:2px;
	color:#666666;
	font-size:8pt;
	font-family:Verdana,Arial;
	letter-spacing:1px;
	cursor:text;
}

.disabled {
	-moz-opacity:0.2;
	filter:alpha(opacity=20);
}

.infotable {
	empty-cells:hide;
}

.infotable th {
	border:1px solid #c2c1c0;
	background:#e4e3e1 url(images/textbackground.png);
	font-weight:bold;
	text-align:left;
	padding:3px;
}

.infotable tr {
	border:1px solid #c2c1c0;
}

.infotable td {
	border:1px solid #c2c1c0;
	padding:3px;
	text-align:center;
}

.infotablename {
	background:#e4e3e1 url(images/textbackground2.png);
}

.online {
	color:#008800;
}

.offline {
	color:#880000;
}